/*
 * Font: Barlow
 * License: OFL
 * Copyright: Copyright 2017 The Barlow Project Authors (https://github.com/jpt/barlow)
 */
@font-face {font-family:'Barlow Regular';font-weight:400;font-style:normal;src:local('Barlow Regular'),local('Barlow-Regular'),url('/fonts/barlow/Barlow-Regular.woff2') format('woff2'),url('/fonts/barlow/Barlow-Regular.woff') format('woff');}
/* end of Barlow */

/*
 * Font: Cabin
 * License: OFL
 * Copyright: Copyright 2016 The Cabin Project Authors (impallari@gmail.com)
 */
@font-face {font-family:'Cabin Regular';font-weight:400;font-style:normal;src:local('Cabin'),local('Cabin-Regular'),url('/fonts/cabin/Cabin-Regular.woff2') format('woff2'),url('/fonts/cabin/Cabin-Regular.woff') format('woff');}
/* end of Cabin */

/*
 * Font: Open Sans
 * License: APACHE2
 * Copyright: Digitized data copyright  2010-2011, Google Corporation.
 */
@font-face {font-family:'Open Sans Regular';font-weight:400;font-style:normal;src:local('Open Sans Regular'),local('OpenSans-Regular'),url('/fonts/opensans/OpenSans-Regular.woff2') format('woff2'),url('/fonts/opensans/OpenSans-Regular.woff') format('woff');}
/* end of Open Sans */

/*
 * Font: Open Sans
 * License: APACHE2
 * Copyright: Digitized data copyright  2010-2011, Google Corporation.
 */
@font-face {font-family:'Open Sans Bold';font-weight:700;font-style:normal;src:local('Open Sans Bold'),local('OpenSans-Bold'),url('/fonts/opensans/OpenSans-Bold.woff2') format('woff2'),url('/fonts/opensans/OpenSans-Bold.woff') format('woff');}
/* end of Open Sans */